footer {
    background-color: oklch(0.1702 0.0132 248.61);
    border-radius: 1rem;
    padding: 2rem;
    margin-top: 2rem;
    min-height: 3rem;
}

.social_icons {
    display: flex;
    flex-wrap: wrap;
    gap: 0.75rem;
    justify-content: center;
}

.social_icons a {
    text-decoration: none;
    padding: 0.75rem;
    border-radius: 1rem;
    font-size: 1.3rem;
    color: oklch(0.7657 0.0471 254.55);
    border: 1px solid oklch(0.7657 0.0471 254.55);
}

.credit {
    margin: 0;
    margin-top: 1rem;
    text-align: center;
    font-size: 1.2rem;
    color: oklch(0.9821 0 0);
}

.social_icons a:hover {
    background-color: oklch(0.3003 0.0061 258.35);
}

.social_icons a:active {
    filter: brightness(50%);
}

/* Phone CSS */

@media (max-width: 480px) {
    footer {
        flex-direction: column;
        align-items: stretch;
    }

    .social_icons {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 0.3rem;
        width: 100%;
    }

    .social_icons a {
        font-size: 1rem;
        padding: 0.3rem;
        text-align: center;
        width: 100%;
    }

    .credit {
        font-size: 1rem;
    }
}